<dependencies>
    <androidPackages>
        <androidPackage spec="com.anythink.sdk:adapter-taku-baidu:9.450.1.0"/>
        <androidPackage spec="mobi.baidu.sdk:mobads:9.450"/>
    </androidPackages>
</dependencies>
